Subject: Is there anyway using Pine (IMAP) can corrupt an exchange server database?

From: George Gallen <[email-masked]>
Date: Thu, 1 Oct 1998 15:35:16 -0400

We have a bunch of 486's running W95 with only 100mb or so free
drive space. I don't want to waste that space, as well as slow
down the W95 anymore than it is already with Exchange or Outlook,
so we have chosen PC-Pine. The Administrator for the NT network
(includes the mail exchange server) is concerned about running
two protocols (1 being the exchange protocol, the other IMAP)
on the system. Since all we need is simple folder maintenance
email in & email out, PC-Pine fits the bill.

Would there be any potential problems for the exchange server by
haveing some users accessing their inbox via PC-Pine vs using 
MS exchange/Outlook? By problems, I don't mean disadvantages to
the user such as lack of features, In this case I'd prefer the
KISS scenerio for these users.

I'm more concerned with, can using IMAP instead of Exch/Outlook
in any way corrupt the exchange database, that is NOT possible
by using exchange or outlook only on all machines.

Thanx
George Gallen
[email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------